@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* desktop */

body {
    color: #494949;
    font-size: 16px !important;
    line-height: 1.75;
}

body>br {
    display: none;
}

a {
    text-decoration: none !important;
    transition: all 0.50s !important;
}

.all_functional_page {
    padding-top: 100px;
    padding-bottom: 100px !important;
    min-height: auto;
}

#main_index {
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0 !important;
}

/* menu */

#main_index .navbar_ecommerceDropdown {
    padding: 0;
    height: 0;
    z-index: 1;
}

.navbar_ecommerceDropdown {
    padding: 0;
    background-color: #000000;
}

.navbar_ecommerceDropdown .container.d-flex.justify-content-between {
    padding: 0;
    align-items: center;
}

.navbar_ecommerceDropdown .nav_logo {
    padding: 0 15px 15px 15px;
    position: fixed;
    top: 0;
}

.navbar_ecommerceDropdown .nav_logo img {
    max-height: 75px;
    background-color: #ffffff;
    padding: 15px;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.75));
    border-radius: 0 0 15px 15px;
}

.navbar_ecommerceDropdown .nav_search {
    padding: 15px;
    justify-content: center;
    height: 75px;
}

.navbar_ecommerceDropdown .nav_search .nav_bottom {
    background-color: transparent;
}

.navbar_ecommerceDropdown .nav_search .nav_bottom .menu {
    gap: 50px;
}

.navbar_ecommerceDropdown .nav_search .nav_bottom .menu .nav_item:hover {
    background-color: transparent;
}

.navbar_ecommerceDropdown .nav_search .nav_bottom .menu .nav_item .dropdown a {
    padding: 0;
    color: #ffffff;
    text-transform: uppercase;
}

.navbar_ecommerceDropdown .nav_search .nav_bottom .menu .nav_item .dropdown a:hover {
    color: #494949;
}

.navbar_ecommerceDropdown .nav_search .nav_bottom .menu .nav_item .dropdown a strong {
    font-weight: normal;
}

/* banner */

.slider_banner .banner_content {
    overflow: hidden;
    opacity: 1 !important;
}

.hp_banner_content {
    gap: 25px;
}

.hp_banner_content .text-white h1 {
    font-size: 45px;
    font-weight: normal;
    line-height: normal;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

.hp_banner_line {
    background-color: #ffffff;
    width: 80%;
    height: 2.5px;
    margin: 15px auto;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.75));
}

.hp_banner_content .text-white p {
    font-size: 20px;
    letter-spacing: 1px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

.hp_banner_button a button {
    transition: all 0.50s;
    background-color: #000000;
    color: #ffffff;
    padding: 5px 25px;
    border: none;
}

.hp_banner_button a button:hover {
    background-color: #494949;
}

/* who */

.index_wrapper_3 {
    padding-top: 100px;
}

.index_wrapper_3 #index_3 {
    padding-right: 0;
    padding-left: 0;
}

.hp_middle {
    font-size: 16px;
    max-width: fit-content;
    padding-right: 5px;
}

.hp_who_content .hp_middle {
    color: #494949;
}

.hp_line {
    position: relative;
}

.hp_line:after {
    content: '';
    background-color: #494949;
    width: 50px;
    height: 2.5px;
    position: absolute;
    bottom: 0;
    right: -50px;
}

.hp_who_content {
    gap: 15px;
}

.hp_title {
    font-size: 27.5px;
    font-weight: normal;
    line-height: normal;
}

.hp_title strong {
    font-weight: 900;
}

.hp_button a button {
    transition: all 0.50s;
    background-color: #000000;
    color: #ffffff;
    padding: 5px 25px;
    border: none;
}

.hp_button a button:hover {
    background-color: #494949;
}

/* side */

.index_wrapper_4 {
    padding-top: 50px;
}

.index_wrapper_4 #index_4 {
    padding-right: 0;
    padding-left: 0;
}

.hp_side_image {
    gap: 15px;
    margin-left: 15px;
}

/* what */

.index_wrapper_5 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.index_wrapper_5 #index_5 {
    padding-right: 0;
    padding-left: 0;
}

.hp_what_content p {
    font-size: 20px;
}

.hp_what_box {
    position: relative;
}

.hp_bottom {
    margin-top: -25px;
}

.hp_what_box_content {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 25px 25px 35px 25px;
    gap: 25px;
}

.hp_what_box_content h1 {
    font-size: 25px;
    font-weight: normal;
    line-height: normal;
}

.hp_what_box_content p a {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 15px;
}

.hp_what_box_content p a:hover {
    color: #494949;
    border-color: transparent;
    padding-bottom: 0;
}

/* why */

.index_wrapper_6 {
    padding-top: 100px;
    padding-bottom: 100px;
    
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.index_wrapper_6 #index_6 {
    padding-right: 0;
    padding-left: 0;
}

.hp_why_content .hp_middle {
    margin: auto;
}

.hp_why_box {
    gap: 75px;
}

.hp_why_box_content h1 {
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
}

.hp_line_why {
    background-color: #ffffff;
    width: 100%;
    height: 2.5px;
    margin: 15px auto;
}

/* gallery */

.index_wrapper_7 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.index_wrapper_7 #index_7 {
    padding-right: 0;
    padding-left: 0;
}

.hp_gallery_content .hp_middle {
    margin: auto;
}

.hp_photoGallerySlider_type3 {
    background-color: transparent;
    padding: 15px 0;
}

.hp_photoGallerySlider_type3 .container-fluid {
    padding: 0;
}

.hp_photoGallerySlider_type3 .container {
    max-width: 100%;
    padding: 0;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .slick-arrow {
    width: auto;
    height: auto;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .slick-prev {
    left: -15px;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .slick-next {
    right: -15px;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .slick-arrow:before {
    text-shadow: none;
    opacity: 1;
    width: 25px;
    height: 25px;
    filter: invert(0);
}

.hp_photoGallerySlider_type3 .photo-gallery3 {
    padding: 0;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .outline_box {
    padding: 0;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .outline_box .gallery_box {
    background-color: transparent;
}

.hp_photoGallerySlider_type3 .photo-gallery3 .outline_box .gallery_box img {
    padding: 0;
    object-fit: cover;
}

.hp_button p a {
    display: flex;
    align-items: center;
    gap: 15px;
}

.hp_button p a img {
    max-width: 100px;
}

/* touch */

.index_wrapper_8 {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #494949;
}

.index_wrapper_8 #index_8 {
    padding-right: 0;
    padding-left: 0;
}

.hp_touch_content {
    gap: 25px;
}

.hp_touch_content .hp_button a button {
    background-color: #cccccc;
    color: #000000;
}

/* footer */

.footer_type6 {
    background-color: #ffffff;
    color: #494949;
    padding-top: 50px;
    padding-bottom: 15px;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.05);
}

.footer_type6 .col-12.col-md-3.mb-1.mb-md-0.p-3 {
    margin-bottom: 0 !important;
}

.footer_type6 .col-12.col-md-3.mb-1.mb-md-0.p-3:first-child {
    flex: 0 0 30%;
    max-width: 30%;
}

.footer_type6 .col-12.col-md-3.mb-1.mb-md-0.p-3:nth-child(2) {
    flex: 0 0 20%;
    max-width: 20%;
}

.footer_type6 .logo {
    position: inherit;
    padding-top: 0;
    min-height: 75px !important;
}

.footer_type6 .logo img {
    position: inherit;
    top: 0;
    transform: translate(0, 0);
    max-height: 100%;
    height: auto;
}

.footer_type6 p {
    margin-bottom: 0 !important;
}

.footer_type6 .w-100.mb-3.text-left.p-0 {
    margin-bottom: 0 !important;
    margin-top: 15px;
}

.footer_type6 .npfooter_languagebar span small {
    color: #000000 !important;
    font-size: 16px !important;
}

.footer_type6 .title {
    min-height: 0;
}

.footer_type6 .title h5 {
    font-size: 25px !important;
    font-weight: bold;
    line-height: normal;
    color: #494949;
}

.footer_type6 .list-unstyled {
    margin-bottom: 0;
}

.footer_type6 a {
    color: #494949;
}

.footer_type6 a:hover {
    color: #000000;
}

.footer_type6 .input-container {
    height: 75px;
}

.footer_type6 .input-container input {
    height: auto;
    transition: all 0.50s;
    padding: 5px 15px;
    border-radius: 100px;
    border: none;
    background-color: #cccccc;
    color: #000000;
    caret-color: #000000;
}

.footer_type6 .input-container label {
    height: auto;
    color: #ffffff;
    font-size: 16px;
    top: 15px;
    left: 0;
    padding-right: 0;
    margin-bottom: 0;
    z-index: 1;
    pointer-events: none;
    display: none;
}

.footer_type6 .input-container .moveUp {
    font-size: 0;
    top: 0;
}

.footer_type6 .input-container .submit {
    bottom: -20px;
    right: 15px;
    transform: translate(0, 50%);
    padding: 5px 15px;
    padding-right: 0;
    transition: all 0.50s;
    color: #ffffff;
    background-color: transparent;
}

.footer_type6 .input-container .submit:hover {
    color: #000000;
}

.hp_social a {
    font-size: 25px;
    color: #1877F2;
    display: flex;
}

.hp_social a:hover {
    color: #000000;
}

.footer_type6 .line {
    background-color: transparent;
    margin-bottom: 50px;
}

.footer_type6 .col-12.col-md-7 {
    padding: 15px;
    flex: 0 0 100%;
    max-width: 100%;
}

.footer_type6 small {
    font-size: 10px !important;
}

.footer_type6 small strong {
    font-weight: normal;
}

.footer_type6 .copy_right.text-left .d-flex {
    gap: 15px;
}

.footer_type6 .copy_right.text-left .d-flex p {
    margin-right: 0 !important;
}

.footer_type6 p.d-block small {
    font-size: 10px !important;
}

.footer_type6 .col-12.col-md-5.py-3.pb-md-0 {
    padding: 15px !important;
    display: none;
}

.footer_type6 .social_media {
    padding-right: 0 !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 15px;
}

.footer_type6 .social_media a {
    margin-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #fc0406;
    color: #ffffff;
}

.footer_type6 .social_media a:hover {
    background-color: #000000;
    color: #fc0406;
}

.footer_type6 .social_media a i {
    font-size: 16px;
    line-height: normal;
}

.footer_type6 .social_media a .icon_s {
    bottom: 0;
}

.footer_type6 .social_media a .icon_s img {
    height: 16px;
}

/* page */

.page_title {
    text-align: center !important;
}

.page_title b {
    font-size: 35px;
    color: #000000;
    font-weight: 900;
}

.wspages {
    padding: 100px 0;
    min-height: auto !important;
}

#main_contactus {
    padding-top: 100px;
    padding-bottom: 100px;
}

#main_contactus #contactus_1_1 .ws_contact {
    display: flex;
    flex-direction: column-reverse;
}

#main_contactus #contactus_1_1 .col-12.col-md-4.ws_contact {
    margin-bottom: 15px !important;
}

#main_contactus #contactus_1_1 .ws_contact .col-12.p-0.contact_map.mb_10 {
    display: flex;
    margin-bottom: 0;
}

#main_contactus #contactus_1_1 .ws_contact .col-12.p-0.contact_map.mb_10 iframe {
    height: 500px;
    max-width: 1240px;
    margin: 0 auto;
    padding: 15px;
    border-radius: 25px;
}

/* */

/* tablet */

@media only screen and (min-width: 768px) and (max-width: 1140px) {

/* side */

.index_wrapper_4 section .col-12.col-sm-11.p-3 {
    flex: 0 0 100%;
    max-width: 100%;
}

.hp_side_image {
    margin-left: 0;
}

/* what */

.index_wrapper_5 section .text-right {
    text-align: left !important;
}

}

/* */

/* mobile */

@media only screen and (max-width: 767px) {

/* menu */

.navbar_mobile {
    background-color: #000000;
    border-bottom: none;
    height: 50px;
    display: flex;
    justify-content: center;
    z-index: 10000 !important;
}

.navbar_mobile .row_1 {
    margin-bottom: 0;
    padding-top: 0 !important;
    align-items: center;
    flex-direction: row-reverse;
}

.navbar_mobile .row_1 .col.pl-4 {
    justify-content: flex-end;
    padding: 0 !important;
    flex: auto;
    width: auto;
}

.navbar_mobile .row_1 .col.text-center {
    padding: 15px !important;
    order: 1;
    flex: auto;
    width: auto;
    text-align: left !important;
    margin-top: 15px;
}

.navbar_mobile .row_1 .col:last-child {
    display: none;
}

.navbar_mobile .btn-outline-light {
    font-size: 25px !important;
    border: none !important;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
    color: #ffffff;
    border-radius: 0 !important;
    background-color: transparent;
    height: 50px;
}

.navbar_mobile .btn-outline-light:hover {
    color: #494949;
    background-color: transparent;
    border: none !important;
}

.btn-outline-light:not(:disabled):not(.disabled).active:focus, .btn-outline-light:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-light.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-outline-light:not(:disabled):not(.disabled).active, .btn-outline-light:not(:disabled):not(.disabled):active, .show>.btn-outline-light.dropdown-toggle {
    color: inherit;
    background-color: inherit;
}

.navbar_mobile .logo_img {
    max-height: 75px;
    background-color: #ffffff;
    padding: 15px;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.75));
    border-radius: 0 0 15px 15px;
}

.side_menu {
    background-color: #494949;
}

.side_menu.show {
    width: 100%;
}

.side_menu .mt-3.mx-3.pt-5 {
    margin-top: 75px !important;
}

.side_menu input {
    border-radius: 0;
    border: none;
    background-color: rgba(255, 255, 255, 1);
    color: #000000;
}

.side_menu input::placeholder {
    color: #000000 !important;
}

.side_menu button {
    color: #000000 !important;
    transition: all 0.50s;
}

.side_menu button:hover {
    color: #494949 !important;
}

.side_menu .list-group {
    margin-top: 50px !important;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    gap: 15px;
}

.side_menu .list-group .list-group-item {
    border-bottom: none;
    padding: 0;
}

.side_menu .list-group .list-group-item:last-child {
    border-bottom: none;
}

.side_menu .list-group .list-group-item a, .side_menu .social_media a {
    color: #ffffff;
    text-transform: uppercase;
}

.side_menu .list-group .list-group-item a:hover, .side_menu .social_media a:hover {
    color: #000000;
}

.side_menu .list-group .list-group-item .dropdown-toggle {
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.side_menu .social_media {
    width: auto;
    padding: 0;
    justify-content: center;
}

.side_menu .social_media a {
    margin: 0;
}

.m_default_member a:hover, .m_default_languagebar a:hover {
    color: #000000;
}

.npnavbar_languagebar {
    text-align: center;
}

/* banner */

.slider_banner .item img {
    height: 550px !important;
    object-fit: cover;
}

/* who */

.hp_who_content {
    flex-direction: column;
}

.hp_button {
    margin-right: auto;
}

/* side */

.hp_side_image {
    margin-left: 0;
    flex-direction: column;
}

/* what */

.index_wrapper_5 section .text-right {
    text-align: left !important;
}

.hp_what_box.mt-3 {
    margin-top: 0 !important;
}

.hp_bottom {
    margin-top: 0;
}

/* touch */

.hp_title span {
    display: inherit !important;
}

/* footer */

.footer_type6 .col-12.col-md-3.mb-1.mb-md-0.p-3:first-child,
.footer_type6 .col-12.col-md-3.mb-1.mb-md-0.p-3:nth-child(2) {
    flex: 0 0 100%;
    max-width: 100%;
}

}

/* */